noinst_LTLIBRARIES= libcricketexampleslogin.la
libcricketexampleslogin_la_SOURCES = xmppsocket.cpp \
				     xmppauth.cpp \
				     xmppthread.cpp \
				     xmpppump.cpp 
noinst_HEADERS = xmppauth.h  xmpppump.h  xmppsocket.h  xmppthread.h
bin_PROGRAMS = login
login_CXXFLAGS = $(AM_CXXFLAGS)
login_SOURCES = login_main.cpp xmppsocket.cpp xmppthread.cpp xmpppump.cpp xmppauth.cpp
login_LDADD =  $(srcdir)/../../../talk/xmpp/libcricketxmpp.la \
	       $(srcdir)/../../../talk/xmllite/libcricketxmllite.la \
	       $(srcdir)/../../../talk/base/libcricketbase.la \
	       $(EXPAT_LIBS) -lpthread 
AM_CPPFLAGS  = -DPOSIX
DEFAULT_INCLUDES = -I$(srcdir)/../../..
